spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/cinema_db_b6
spring.datasource.username=postgres
spring.datasource.password=root123
spring.jpa.show-sql=true
#spring.jpa.hibernate.ddl-auto=create
spring.jpa.hibernate.ddl-auto=update
spring.sql.init.mode=never
#spring.sql.init.mode=always
spring.data.rest.base-path=api
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
spring.main.allow-circular-references=true


spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=tulanov.laziz1979@gmail.com
spring.mail.password=writbpfdluxrzezu
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true



STRIPE-SECRET-KEY=sk_test_51KiLUbLTCQ3txuLLG3gQx6LJd9JylEBBRu3bA0giwp0ApsD9Ua8RwZIlVGr8wHFr7NhvKUU8Y7OXbGb0A9Ec8XvA00MGArQTUK
ENDPOINTSECRET=whsec_f3c02e0c88b6bcc4b6d93ea8665c18ddfced5a50e37cbd52afe90138a743ce35